<!DOCTYPE html>
<html lang='en'>
<head>
  <meta charset='UTF-8'>
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <div class="box">
    <div class="display">
      <input id="screen" type="text" readonly size="18">
      <div class="memory memory-active">m</div>
    </div>
    <div class="keys">
      <p>
        <input type="button" class="button gray" value="mrc">
        <input type="button" class="button gray" value="m-">
        <input type="button" class="button gray" value="m+">
        <input type="button" class="button pink" value="/">
      </p>
      <p>
        <input type="button" class="button black" value="7">
        <input type="button" class="button black" value="8">
        <input type="button" class="button black" value="9">
        <input type="button" class="button pink" value="*">
      </p>
      <p>
        <input type="button" class="button black" value="4">
        <input type="button" class="button black" value="5">
        <input type="button" class="button black" value="6">
        <input type="button" class="button pink" value="-">
      </p>
      <p>
        <input type="button" class="button black" value="1">
        <input type="button" class="button black" value="2">
        <input type="button" class="button black" value="3">
        <input type="button" class="button pink" value="+">
      </p>
      <p>
        <input type="button" class="button black" value="0">
        <input type="button" class="button black" value=".">
        <input type="button" class="button black" value="C">
        <input type="button" class="button orange" value="=">
      </p>
    </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>


  <script src="js/script.js">

  </script>
</body>
</html>
